<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class PriceTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('price')
            ->label('قیمت')
            ->sortable()
            ->toggleable();
    }
}
